set terminal postscript eps enhanced color
set output "timeline_eit_2.eps"
set key off
set multiplot

set xlabel "t"
set ylabel "Omega probe: red, control: blue"
set title "Timeline at medium exit"


set yrange [-0.25:1.25]

plot "timeline_eit_2.dat" using 1:2 with lines lt 1 lw 4
plot "timeline_eit_2.dat" using 1:3 with lines lt 3 lw 4
