set terminal postscript eps enhanced color
set output "pics/frame_t=T_VALUE.eps"
set xlabel "z"
set ylabel "Omega probe numeric: red, analytic appr: green, control: blue"
set title "t=T_VALUE"
set key off
set multiplot

set yrange [-0.25:1.25]
set xrange [Z_MIN:Z_MAX]

set arrow from 0,-0.25 to 0,1.25 nohead lw 2 lt -1

plot "data/frame_t=T_VALUE.dat" using 1:3 with lines lt 3 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:2 with lines lt 1 lw 4
plot "data/frame_t=T_VALUE.dat" using 1:13 with lines lt 2 lw 4